<?php
/*
* Child Theme Created by Go WordPress -> http://wp2p.altervista.org
*
* A differenza del file style.css, questo file non sovrascrive le funzioni
* del file functions.php presente nel Tema Genitore.
*
* Quindi assicurati di NON definire le stesse funzioni del Tema Genitore.
* Generalmente si usa il prefisso "child" per non incorrere in errori.
*
* Fonte: http://codex.wordpress.org/Child_Themes#Using_functions.php
*
*/


function gowp_child_theme_enqueue_styles() {
    $parent_style = 'gowp_parent_style';
    $parent_base_dir = 'nome-tema';

    wp_enqueue_style( $parent_style,
        get_template_directory_uri() . '/style.css',
        array(),
        wp_get_theme( $parent_base_dir ) ? wp_get_theme( $parent_base_dir )->get('Version') : ''
    );

    wp_enqueue_style( $parent_style . '_child_style',
        get_stylesheet_directory_uri() . '/style.css',
        array( $parent_style ),
        wp_get_theme()->get('Version')
    );
}

add_action( 'wp_enqueue_scripts', 'gowp_child_theme_enqueue_styles' );

?>
